form table.thirdConfigurationStepForm-table .mat-mdc-form-field {
  max-width: 75px;
}

div.mat-mdc-form-field-subscript-wrapper {
  height: 0px !important;
}

form table.thirdConfigurationStepForm-table th,
form table.thirdConfigurationStepForm-table td {
  max-width: 110px;

  @media screen and (max-width: 850px) {
    padding-left: 8px;
    padding-right: 8px;
  }
}

form table.thirdConfigurationStepForm-table tr {
  vertical-align: top;
}

form table.thirdConfigurationStepForm-table th {
  vertical-align: middle;
}

form table.thirdConfigurationStepForm-table td span.ageBracket-text {
  font-size: 1rem;
  margin-left: 4px;
}

form .button-container {
  margin-top: 12px;
}
